@font-face {
    font-family: 'JollyGoodSans-Basic';
    src: url('../fonts/JollyGood/JollyGoodSans-Basic.eot');
    src: url('../fonts/JollyGood/JollyGoodSans-Basic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/JollyGood/JollyGoodSans-Basic-webfont.woff2') format('woff2'), 
         url('../fonts/JollyGood/JollyGoodSans-Basic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ITC Lubalin Graph Extra Light';
    font-style: normal;
    font-weight: normal;
    src: local('ITC Lubalin Graph Extra Light'), url('../fonts/itc-lubalin-graph/itc-lubalin-graph-extra-light-5876ce99b2316.woff') format('woff');
}
@font-face {
    font-family: 'ITC Lubalin Graph Demi';
    font-style: normal;
    font-weight: normal;
    src: local('ITC Lubalin Graph Demi'), url('../fonts/itc-lubalin-graph/itc-lubalin-graph-demi-5876cf08a22c5.woff') format('woff');
}
@font-face {
    font-family: 'ITC Lubalin Graph Bold';
    font-style: normal;
    font-weight: normal;
    src: local('ITC Lubalin Graph Bold'), url('../fonts/itc-lubalin-graph/itc-lubalin-graph-bold-5876cf4ac3059.woff') format('woff');
}
@font-face {
    font-family: 'Blogger_Sans-Bold';
    src: url('../fonts/Blogger/Blogger_Sans-Bold.otf');
    src: url('../fonts/Blogger/Blogger_Sans-Bold.otf?#iefix') format('embedded-opentype');
}
@font-face {
    font-family: 'Boomboom';
    src: url('../fonts/custom/Boomboom.otf');
    src: url('../fonts/custom/Boomboom.otf?#iefix') format('embedded-opentype');
}

.owl-theme .owl-controls .owl-nav .nappies-owl-prev{
    background: none !important;
    left: -20px;
}
.owl-theme .owl-controls .owl-nav .nappies-owl-prev:hover{
    background: none !important;
}
.owl-theme .owl-controls .owl-nav .nappies-owl-prev .nappies-owl-prev-img{
    left: 0;
    background: none !important;
}
.owl-theme .owl-controls .owl-nav .nappies-owl-prev .nappies-owl-prev-img:hover{
    background: none !important;
}
.owl-theme .owl-controls .owl-nav .nappies-owl-next{
    background: none !important;
    right: -20px;
}
.owl-theme .owl-controls .owl-nav .nappies-owl-next:hover{
    background: none !important;
}
.owl-theme .owl-controls .owl-nav .nappies-owl-next .nappies-owl-next-img{
    right: 0;
    background: none !important;
}
.owl-theme .owl-controls .owl-nav .nappies-owl-next .nappies-owl-next-img:hover {
    background: none !important;
}

.homepage-current-deals-content h2{
    font-family: ITC Lubalin Graph Demi;
}
.babies_filters_widget_content .babies_filter_title{
    font-family: ITC Lubalin Graph Demi;
    font-size: 40px;
}
#babies_product_filter_form h4{
    font-family: ITC Lubalin Graph Demi;
}

.switch-field input:checked + label {
    background-color: #7E4495 !important;
}
.switch-field label{
    border: 1px solid #7E4495 !important;
}
.stage-slider-horizontal{
    border: 5px solid #7E4495 !important;
}
.babies-age-stages .ui-widget-header{
    background-color: #7E4495 !important;
}
.babies-age_stage-ul .lower-vertical-sep {
    border-left: 3px solid #7E4495 !important;
}
.babies-range-block .product-type-range {
    border: 1px solid #C4ABCF !important;
}
.babies-filter-search-btn .action.primary {
    background: #7E4495 !important;
}

#search {
    padding-left:22px;
}
.contact-div {
    background-image: url("../images/img/link-separator.png");
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    padding: 0 13px;
}
.hedaer-right-content {
    background-image: url("../images/img/link-separator.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
    padding: 0 20px;
}
.phone-no {
    float: left;
    padding: 0 13px 0 7px;
}
.contact-div a, .hedaer-right-content a, #header-account a {
    color: #a78eb2;
    font-size:12px;
    font-family:arial;
    opacity:0.9;
}
.phone-no a {
    color: #a78eb2;
    font-size:12px;
    opacity:0.9;
}
#switcher-language span, #switcher-language-mobile span {
    color: #a78eb2;
    font-size:12px;
    font-family:arial;
}
#switcher-language {
    /*z-index: 99999;*/
}
#header-account li a {
    background-image:none;
}
#mainmenu .caret {
   color:#fff !important; 
}
.hedaer-right-content .caret, #minicart .caret, #switcher-language .caret, #mainmenu .caret {
    border:none !important;
    height: auto !important;
    width: auto !important;
    margin-left: 0px !important;
    color:#627294;
    opacity:0.5;
}
#switcher-language .label {
    padding:0;
}
#switcher-language .dropdown-heading {
    min-width:130px;
}
#switcher-language .dropdown-content {
    padding: 20px 15px;
}
#search_mini_form ul {
    text-align: left;
}
#search_mini_form .index-title {
    text-align:left
}
.dropdown-block .dropdown-content > li .label {
    margin-right: 1px;
}
.spacer {
    margin-bottom: 30px;
    margin-top: 30px;
}
.spacer1 {
    margin-bottom: 18px;
    margin-top: 18px;
}
.strx-row {
    background-image: url("../images/mid_bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.strx-row .container {
    margin-top: 80px;
    margin-bottom: 80px;
}
.social-icons {
    background-color: #7e4495;
    padding: 15px 0;
    text-align: center;
}
.social-icons img {
    height: 50px;
    margin-right: 6px;
}
.social-icons img:hover {
    transform: scale(1.3);
}
.footer-primary-container ul li {
    line-height: 2;
}
.footer-contents {
    margin-top:20px;
}
.payment-icon {
    padding:0px 6px;
}
.visa-icon img {
    margin-top:5px;
}
.mob-icon, .mail-icon {
    margin-right: 15px;
}
.footer-logo {
    margin-top: 15px;
}
.homepage-categories {
    background-color:#fff;
    padding:20px 15px;
}
.homepage-categories li {
    margin-bottom:20px;
    padding-left: 40px;
    font-size:12px;
}
.heading1 {
    font-size: 21px;
}
.right-upper-subcate {
    background-color:#fff;
}
.right-upper-subcate p {
    border-bottom: 1px solid #cccccc;
    padding: 15.6px 18px;
    font-size: 16px;
}
.right-upper-subcate ul {
    padding: 11px;
}
.nav-regular li.level0 > a > span {
    line-height: 1.3em;
    overflow-wrap: break-word;
    white-space: pre-line !important;
    font-size: 12px;
}
.nav-regular li.level0 > a {
    padding: 0 7px;
    text-align:center;
}
.nav-item--home {
    line-height: 62px !important;
}
.nav-regular .nav-item--home .ic {
    width: 35px;
}
.strx-row ul {
    margin-bottom:0 !important;
}
.right-upper-subcate li {
    margin-bottom: 19px;
    font-size: 12px;
}
.homepage-cate-link {
    text-align:right;
    padding-top: 4px;
}
.homepage-cate-link span {
    margin-right: 26px;
    color:#3DCDF5;
}
.direction-icon img {
    width:32px;
    margin-bottom:12x;
}
.direction-icon {
    text-align:right;
}
.bottom-border {
    border-bottom:1px dotted;
    padding-bottom: 4px;
}
.try-our-block {
    background-image: url("../images/nappy_bg.png");
    background-repeat: no-repeat;
    height: 520px;
    background-size:100% auto;
}
.cms-index-index .main {
    max-width: 100%;
}
.main > .inner-container {
    padding:0 !important;
}
.strx-fluid {
    padding:0;
    text-align:center;
}
.banner-img {
    text-align:center;
    padding:0;
}
.subcate-icon {
    margin-right:14px;
}
#mainmenu  li.level-top {
    background-image: url("../images/sep.png");
    background-position: right center;
    background-repeat: no-repeat;
}
.newsletter-div {
    background-image: url("../images/news_bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    height:174px;
}
.newsletter-div > .newsletter {
    float: right;
    margin-top:120px !important;
    margin-right:100px !important;
}
.newsletter-div .block.newsletter {
    width: 500px;
}
#newsletter, .actions button {
    border-radius: 30px !important;
}
#newsletter {
    padding-left: 25px;
    height: 50px;
}
.block.newsletter .field .control::before {
    content:none;
}
.amshopby-slider-container .am-slider .ui-slider-handle {
    background-color: #ffffff !important;
    border: 2px solid #C4ABCF !important;
    height: 18px !important;
    width:  18px !important;
}
.catalog-category-view .ui-slider-horizontal {
    border: 1px solid #c4abcf;
    background: #ffffff none repeat scroll 0 0;
}
.amshopby-slider-container .ui-slider-range {
    background-color: #C4ABCF;
}
.catepage-block {
    background-color: #e7e2fe;
    color: #627294;
    padding: 16px 28px 12px;
    border-radius:10px;
    min-height: 274px;
}
.catepage-block h4 {
    font-family: ITC Lubalin Graph Demi;
}
.catepage-block ul li {
    font-family: arial;
}
.catepage-block img {
    float: right;
    height: 75px;
}

#action-search {
    background-color: #7e4495;
    opacity:1;
    height: 32px;
    line-height: 32px;
    margin: 7px;
    width: 45px;
    border-radius: 4px !important;
}
#action-search .ic-search {
    color: #fff;
    height: 30px;
    width: 38px;
    line-height: 30px;
    font-size:14px;
}
#nav-holder2 {
    background-color: #7e4495;
    padding: 5px 0 !important;
    border-top-right-radius:10px;
    width:146px;
}
#minicart .price {
    color: #ffffff;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
#minicart .ic-cart {
    color: #ffffff;
    padding-right: 8px;
}
#minicart .caret {
    color:#fff;
}
.owl-dot.active span {
    background-color:#30A3DD !important;
    border:none !important;
}
.custom-slider .content_slider {
   left:95px !important; 
}
#minicart:hover span {
    color:#000;
    font-weight: normal;
}
#mainmenu ul {
    padding-top:4px;
}
#mainmenu ul > li:last-child  {
    background-image:none;
}
.nav-container .nav {
    padding-right:0px;
}
.header-primary-container .header-primary, .header-top-container .header-top, .header-primary > .inner-container, .header-top .inner-container {
    padding-left: 0px;
    padding-right: 0px;
}
#mainmenu .ic-home::before {
    color:#fff;
}
#mainmenu .nav-item--home {
    width:45px;
}
#search_mini_form .input-text {
    height:46px;
    line-height:46px;
    border-radius:4px;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #627294 !important;
    opacity: 0.6 !important;
}
.nav-container .nav, .navi-wrapper, #mainmenu {
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}
.primary-footer h4 {
    font-family:JollyGoodSans-Basic;
    font-size:18px;
    color:#2C3B42;
}
.primary-footer li a {
    color: #627294;
    font-family: arial;
    font-size: 16px;
}
.mob-no, .email-d {
    font-size:20px;
    font-family:arial;
}
.footer-contents h3 {
    font-family:JollyGoodSans-Basic;
    font-size:18px;
}
.footer-contents p {
    color:#627294;
    font-size:12px;
    font-family:arial;
}
.footer-copyright span {
    color: #627294;
    font-family: arial;
    font-size: 16px;
}
.footer-primary-container .footer-primary, .footer-primary-container .footer-primary .inner-container, .footer-bottom, .footer-bottom .inner-container {
    padding-left: 0;
    padding-right: 0;
}
.strx-inner-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.filter-options-title {
    text-transform: capitalize;
    font-size:16px;
    font-family: 'Boomboom';
    font-weight:normal;
    color:#7E4495;
    padding: 10px 25px 10px 15px;
    background-color: #FBF7E3;
}
.filter-options-title::after {
    right: 2px;
    font-size: 30px;
    font-weight: bold;
}
#narrow-by-list {
    border-radius: 8px;
    margin-top: 19px;
}
#narrow-by-list .filter-options-item:first-child .filter-options-title {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.filter-options-title:hover{
	 color:#7E4495;
}
.filter-options-item{padding-bottom: 5px;border-bottom: none;}
.newsletter-right {
    float:right;
}
.newsletter-right .block.newsletter {
    padding-top:65px;
    float:right;
}
.newsletter-left-block {
    text-align:left;
    padding-top: 30px;
}
.newsletter-left-block h2 {
    font-family:ITC Lubalin Graph Demi;
    font-size:32px;
    color:#fff;
}
.newsletter-left-block span {
    font-family:arial;
    font-size:20px;
    color:#fff;
}
.block.newsletter .action.subscribe {
    border-radius: 30px;
    padding-left:24px;
    padding-right:24px;
    line-height:50px;
}
#minicart .ib-size-s {
    height: 22px;
    line-height: 22px;
    width: 22px;
}
#review-form .review-fieldset > .legend  {
    font-size: 15px;
    line-height: 1.6;
}
#contact-form {
    float:none;
    width:100%;
}
#contact-form .legend {
    margin-left: 0;
}
#contact-form .field, #contact-form .control {
    float:none;
}
#contact-form .label {
    text-align: left;
}
.cms-index-index .main {
    padding-left:0px;
    padding-right:0px;
}
.homepage-slider-banner-1 h1 {
    color:#2B3A42;
    font-family:JollyGoodSans-Basic;
    font-size:32px;
}
.homepage-current-deals-content h3 {
    font-weight: bold;
}
#amasty-shopby-product-list ol li .product-item-link, .price-box .price-label {
    font-family: 'ITC Lubalin Graph Demi';
}
.price-container .price-label + .price-wrapper span {
    color:#6c7b9a;
}
#amasty-shopby-product-list ol.items li {
    text-align: center;
}
.minimal-price-link .price-final_price, .normal-price .price-final_price {
    display: grid;
}
.old-price .price {
    font-size:19px !important;
    color: #E82781 !important;
    font-family: 'Blogger_Sans-Bold';
}
.special-price .price {
    color:#E82781 !important;
}
.minimal-price-link .price-final_price {
    display: grid;
}
.price-final_price .price-wrapper {
    color:#627294 !important;
}
.product-item-details button.action.primary {
    font-family: 'Blogger_Sans-Bold';
    padding-left: 36px;
    padding-right: 36px;
    font-weight:normal;
}
.catalog-category-view #amasty-shopby-product-list {
    margin-top:50px;
}
.toolbar-products .modes {
    margin-right: 9px;
}
#toolbar-amount {
    display:none;
}
.toolbar-sorter {
    float:left;
}
#sorter {
     -moz-appearance: none;
     -webkit-appearance: none;
    background-color: #fce8fc;
    background-image: url("../images/arrow.png");
    background-position: 90% 48%;
    background-repeat: no-repeat;
    border: medium none;
    padding-left: 12px;
    padding-right: 50px;
    height: 38px;
    font-family: arial;
    font-size: 16px;
    border-radius: 4px 0 0 4px !important;
}
.toolbar .sorter-action.sort-asc {
    background-image: url("../images/asc-sorter.png");
}
.toolbar .sorter-action.sort-desc {
    background-image: url("../images/desc-sorter.png");
}
.toolbar .sorter-action {
    background-color: #fce8fc !important;
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 38px;
    position: relative;
    width: 48px;
    text-align: left;
    border-radius: 0px 5px 5px 0px;
}
.toolbar .sorter-action:before {
    content:"|";
    font-size: 26px;
    width: 4px;
    color: #627294;
    opacity:0.5;
}
.sorter-label {
    font-family: arial;
    font-size: 16px;
    color:#2B3A42;
}
.fieldset > .field:not(.choice) > .label {
    text-align:left !important;
    padding: 6px 15px 6px 0 !important;
}
#amasty-shopby-product-list .product.product-item {
    border: 1px solid #d7ebf5;
    border-radius: 8px;
    padding: 2px 1%;
}
.product-item-img {
    border-radius:10px;
}
.items-grid-partitioned.hover-effect .item:hover {
    border: medium none;
    box-shadow: none;
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 0%;
    padding-right: 0%;
    transition: none 0s ease 0s ;
}
.block-static-block .custom-slider {
    padding-left:10px;
    padding-right:10px;
}
.fieldset > .field.choice::before, .fieldset > .field.no-label::before {
    float:none !important;
}
#contact-form .actions-toolbar {
    margin-left:0;
}
.contact-index-index .main {
    padding-left:0;
    padding-right:0;
}
.form .fieldset .legend {
    margin-left: 0;
}
.breadcrumbs strong, .breadcrumbs .items li:last-child {
    color: #627294;
    font-size: 14px;
    font-family: arial;
}
.breadcrumbs .item:not(:last-child)::after {
    content: "/";
    font-size: 12px;
    padding: 0 12px;
}
.header-container .block-search {
    width:100% !important;
}
.product.data.items.style1.show-tabs > .item.title.active > .switch, .product.data.items.style1.show-tabs > .item.title.active > .switch:focus, .product.data.items.style1.show-tabs > .item.title.active > .switch:hover {
    border-color: #d1d1d1 #7E4495 rgba(0, 0, 0, 0) !important;
}
#minicart .mini-cart-heading {
    line-height: 54px !important;
    max-height: 54px !important;
}
#header-cart {
    margin-top:5px;
}
.mini-cart-heading .inner-heading {
    float: none;
    text-align: center;
}
.checkout-agreements .action-show {
    color: #000000;
}
body > .loading-mask {
    z-index: 9999999;
}
.nav.container .inner-container {
    padding-left:0;
    padding-right:0;
}
.checkout-cart-index .cart-summary {
    background:none;
}
.toolbar-products .pages li a:hover .label + span {
    color:#fff !important;
}
.page-wrapper {
    border-top:none !important;
}
#switcher-language-mobile .dropdown-heading, #switcher-language-mobile .dropdown-content {
    min-width:128px; 
}
.skip-links-wrapper .label {
    color:#fff;
}
.swatch-option {
    float:right !important;
}
#layered-filter-block .am-swatch-link > .input.-hidden {
    float: left;
}
.swatches-label {
    border: 1px solid #c4abcf;
    border-radius: 4px;
    content: " ";
    display: inline-block;
    font: 16px/1em sans-serif;
    margin: 2px 16px 0 0;
    padding: 0;
    width: 16px;
    height: 16px;
    float: left;
}
#layered-filter-block input[type="checkbox"]:checked + .swatches-label::before, #layered-filter-block input[type="radio"]:checked + .swatches-label::before {
    color: #30a3dd;
    content: "✓";
    text-align: center;
}
.swatch-option-link-layered:focus > div {
    box-shadow:none !important;
}
.swatch-option.selected {
    border: medium none;
    outline: medium none;
}
.filter-options .swatch-option-link-layered {
    padding: 7px 0 !important;
}
.filter-options-content .am-shopby-swatch-label .label {
    margin-right:0px;
}
.message.error {
    background: #fff none repeat scroll 0 0;
    border: 1px solid rgba(196, 171, 207, 0.52);
    color: #627294;
    font-size: 1.4rem;
}
.message.error > *:first-child::before {
    color:#7E4495;
}
/*********Media Query*********/

@media(min-width:320px) and (max-width:640px) {
    .right-upper-subcate {
        padding:45px;
    }
    .newsletter-div {
        height: 194px;
    }
    .newsletter-div .block.newsletter {
        width: 278px;
    }
    .newsletter-div > .newsletter {
        float: none;
        margin-top: 120px;
    }
    .primary-footer {
        padding:20px;
    }
    .try-our-block {
        height: 134px;
    }
    .right-lower-image {
        text-align:center;
    }
    .catepage-block {
        margin: 15px 0;
    }
    #switcher-language-mobile .caret {
        border:none !important;
        height: auto !important;
        width: auto !important;
        margin-left: 0px !important;
    }
    #minicart .ic-cart, #minicart .price {
        color: #fff;
        padding-right: 0px;
    }
    .social-icons img {
        margin-top: 4px;
    }
    #switcher-language-mobile .label {
        padding:0px;
    }
    .header-m-top-container .inner-container {
        padding: 6px 0;
    }
    .phone-no, .contact-div {
        float:none;
    }
    .header-top-container .header-top-left-container {
        display: none;
    }
    .header-top-left-container {
        display: flex;
        padding: 8px 0;
    }
    .cms-index-index .main {
        padding-left: 15px;
        padding-right: 15px;
    }
    #switcher-language-mobile .dropdown-heading {
        padding: 0 10px 
    }
    #switcher-language-mobile .dropdown-content {
        border-top: medium none;
        padding: 10px 12px;
    }
    .ic-cart + span {
        display:none;
    }
    .newsletter-left-block {
        padding-top:0px;
    }
    #newsletter {
        height: 40px;
        padding-left: 17px;
    }
    .block.newsletter .action.subscribe {
        padding-left: 15px;
        padding-left: 15px;
        line-height:40px;
    }
    .primary-footer, .footer-contents {
        padding:20px;
    }
}
@media(min-width:1200px) and (max-width:1450px) {
    #amasty-shopby-product-list .product.product-item {
        width:20%;
        margin:1%;
    }
}
.toolbar-products .pages-item-next .action.next, .toolbar-products .pages .action.previous  {
    border: 1px solid #cccccc;
    border-radius: 6px;
    line-height: 26px;
}
.modes-mode.active, .pages .current .page {
    border: 2px solid #A78DB2;
    border-radius: 6px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.toolbar-products li {
    margin: 0 7px !important;
}
.toolbar-products a.page {
    border: 1px solid #cccccc;
    border-radius: 6px;
}
.toolbar-products .item .page {
    line-height: 26px;
}
.toolbar-products .limiter {
    float: left;
    margin-left: 15px;
}
.toolbar-products #limiter {
    color: #A78DB2;
    font-weight: bold;
    margin: 0;
    border: medium none;
    padding:0;
   -moz-appearance: none;
   -webkit-appearance:none;
}
.toolbar-products .page span {
    color: #A78DB2;
    font-weight: bold;
}
.toolbar-products .field.limiter span {
    color: #b6bbc4;
    font-size: 13px; 
}
.swatch-attribute.size .swatch-option.selected, .swatch-attribute.manufacturer .swatch-option.selected {
    color: #30a3dd;
}
.swatch-attribute .swatch-option, .swatch-attribute .swatch-option.text {
    /*height: 30px;
    line-height: 30px;
    margin: 2px;
    min-width: 30px;
    padding: 0;*/
    height: 16px;
    line-height: 16px;
    margin: 2px;
    min-width: 16px;
    padding: 0;
    outline:none !important;
}
.filter-options .am-swatch-options {
    padding: 8px 15px;
}
#header-account li a:hover {
    opacity: 1 !important;
}
.nav-block--top {
    font-size:16px;
    font-family: 'JollyGoodSans-Basic';
}
#layered-filter-block input[type="checkbox"] , #layered-filter-block input[type="radio"]{
  /*visibility: hidden;*/
  display:none;
}
#layered-filter-block .label {
  cursor: pointer;
  color:#C4ABCF;
}
#layered-filter-block input[type="checkbox"] + .label:before , #layered-filter-block input[type="radio"] + .label::before{
  border: 1px solid #C4ABCF;
  content: "\00a0";
  display: inline-block;
  font: 16px/1em sans-serif;
  margin: 0 1em 0 0;
  padding: 0;
  width: 16px;
  border-radius: 4px;
}
.filter-options-content .count{color: #C4ABCF; }
#layered-filter-block input[type="checkbox"]:checked + .label:before, #layered-filter-block input[type="radio"]:checked + .label:before {
  background: #fff;
  color: #A78DB2;
  content: "\2713";
  text-align: center;
}
#layered-filter-block input[type="checkbox"]:checked + .label:after, #layered-filter-block input[type="radio"]:checked + .label:after {
  font-weight: bold;
}
input[type="checkbox"]:focus + .label::before {
    outline: rgb(59, 153, 252) auto 5px;
}
#layered-filter-block .amshopby-search-box {
    /*border-bottom: 1px solid #D7EBF5;*/
    margin-bottom: 0;
    padding: 3px 0px;
}
#layered-filter-block .amshopby-search-box > input{
    background-image:url("../images/search.png");
    background-repeat:no-repeat;
    background-position:right center;
    border: none;
    height: 40px;
    padding: 0px;
    background-size: 20px auto;
    box-shadow:none !important;
}
.filter-options-content a{padding:5px 0;}
#layered-filter-block .am_shopby_link_selected {
    font-weight:normal;
}
#layered-filter-block .filter-options-item .amshopby-search-box + ol {
    padding: 8px 15px;
}
.am-filter-items-attr_category_ids, .am-filter-items-attr_material, .am-filter-items-attr_pattern, .am-filter-items-attr_price, .am-filter-items-attr_size, .am-filter-items-attr_style_general {
    padding: 10px;
}
.filter-subtitle, .category-products-grid .action.tocompare {
    display:none !important;
}
.category-products-grid .addto-links-icons.addto-onimage {
    bottom: 89%;
    padding: 0;
    position: absolute;
    right: 0;
}
.category-products-grid .ic-heart {
    background-image:url("../images/star.png");
    background-repeat:no-repeat;
    background-position:center center;
    background-color: #fff !important;
}
.category-products-grid .ic-heart::before {
    content: "";
}
.category-products-grid .ic-heart {
    background-color: #ffffff !important;
    height: 19px !important;
    width: 19px !important;
    border-radius: 14px !important;
}
.category-products-grid .action.towishlist {
    margin-right:0;
}
.modes-mode:hover::before, .sorter-action:hover::before, .pages .action:hover::before, .pages .action.previous:hover::before, .pages .action.next:hover::before {
    color: #00a5db !important;
}
.modes-mode:hover, .sorter-action:hover, .pages .page:hover, .pages .action:hover {
     /*background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;*/
}
._keyfocus *:focus, input:focus:not([disabled]), textarea:focus:not([disabled]), select:focus:not([disabled]) {
    box-shadow:none;
}
.toolbar-products .pages-item-next .action.next, .toolbar-products .pages .action.previous  {
    border: 1px solid #cccccc;
    border-radius: 6px;
    line-height: 26px;
}
.modes-mode.active, .pages .current .page {
    border: 2px solid #7fd1ec;
    border-radius: 6px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.toolbar-products li {
    margin: 0 7px !important;
}
.toolbar-products a.page {
    border: 1px solid #cccccc;
    border-radius: 6px;
}
.toolbar-products .item .page {
    line-height: 26px;
}
.toolbar-products .limiter {
    float: left;
    margin-left: 15px;
}
.toolbar-products #limiter {
    color: #A78DB2;
    font-weight: bold;
    margin: 0;
    border: medium none;
    padding:0;
   -moz-appearance: none;
   -webkit-appearance:none;
}
.toolbar-products .page span {
    color: #A78DB2;
    font-weight: bold;
}
.toolbar-products .field.limiter span {
    color: #A78DB2;
    font-size: 13px; 
}
.breadcrumbs {
    margin-bottom:0;
}
.breadcrumbs a {
    color: #30a3dd !important;
    font-family: arial;
    font-size: 14px;
}
#page-title-heading {
    margin: 10px 0;
}
#page-title-heading span {
    font-family: 'ITC Lubalin Graph Demi';
    font-size:24px;
    color:#2B3A42;
}
.sorter-img {
    /*background-image:url("../images/sorter.png");
    background-repeat:no-repeat;
    background-position:right center;
    display: inline-block;
    height: 20px;
    left: -38px;
    top: 5px;
    width: 20px;
    position:relative;*/
}
.sorter-action::before {
    content: "";
}
@media(min-width:641px) and (max-width:767px) {
    #minicart .ic-cart, #minicart .price {
        color: #fff;
        padding-right: 0;
    }
    .header-m-top-container {
        padding-top:12px;
    }
    #switcher-language-mobile .caret {
        border:none !important;
        height: auto !important;
        width: auto !important;
        margin-left: 0px !important;
    }
    .header-top-container .header-top-left-container {
        display: none;
    }
    .cms-index-index .main, .footer-primary-container {
        padding-left:15px;
        padding-right:15px;
    }
    #switcher-language-mobile .dropdown-heading {
        padding: 0 10px 
    }
    #switcher-language-mobile .dropdown-content {
        border-top: medium none;
        padding: 10px 13px;
    }
    .primary-footer, .footer-contents {
        padding:20px;
    }
}
@media(min-width:768px) and (max-width:769px) {
    #switcher-language-mobile .caret {
        border:none !important;
        height: auto !important;
        width: auto !important;
        margin-left: 0px !important;
    }
    .header-m-top-container {
        padding-top: 12px;
    }
    .strx-header {
        display:none;
    }
    #minicart .ic-cart, #minicart .price {
        color: #fff;
        padding-right: 0px;
    }
    #switcher-language-mobile .dropdown-content {
        border-top: medium none;
        padding: 10px;
    }
    #switcher-language-mobile .label {
        font-size: 12px;
    }
}
@media(min-width:768px) and (max-width:991px) {
    #mobnav-trigger .label {
        color:#fff;
    }
    .hedaer-right-content {
        padding: 0 10px;
    }
    .newsletter-div .block.newsletter {
        width: 300px;
    }
}
@media(min-width:992px) and (max-width:1199px) {
    .nav-regular li.level0 {
        width: 59px;
    }
    #nav-holder2 {
        padding: 13px 14px !important;
    }
}
.hover:hover, .nav-submenu > li a:hover, .catalog-product-view .product-social-links a.action:hover, .actions-toolbar .action.back:hover {
    cursor: pointer;
}
.breadcrumbs .items .hover:last-child {
    cursor: auto;
}
.hover:hover span::before, .hover:hover span::after, .nav-submenu > li a:hover span::before, .nav-submenu > li a:hover span::after, .catalog-product-view .product-social-links a.action:hover .label::before, .catalog-product-view .product-social-links a.action:hover .label::after, .actions-toolbar .action.back:hover span::before, .actions-toolbar .action.back:hover span::after {
    opacity: 1;
    width: 100%;  
}
.catalog-product-view .product-social-links a.action .label::before, .catalog-product-view .product-social-links a.action .label::after {
    bottom: 1px;
    content: "";
    height: 3px;
    margin: 5px 0 0;
    opacity: 0;
    position: absolute;
    transition: all 0.45s ease-in-out 0s;
    width: 0;
}

.hover span::before, .hover span::after, .nav-submenu > li > a > span::before, .nav-submenu li span::after, .actions-toolbar .action.back span::before, .actions-toolbar .action.back span::after {
    bottom: -5px;
    content: "";
    height: 3px;
    margin: 5px 0 0;
    opacity: 0;
    position: absolute;
    transition: all 0.45s ease-in-out 0s;
    width: 0;
}
.hover span.inner-hover::after, .nav-submenu > li > a > span::after, .catalog-product-view .product-social-links a.action .label::after, .actions-toolbar .action.back span::after {
    border-bottom: 3px dotted #627294;
    left: 0;
    opacity:0.7;
}
.catalog-product-view .product-social-links a.action .label {
    padding: 0;
    position: relative;
    text-align: center;
    transition: all 0.2s ease-in-out 0s; 
}
.hover span, .nav-submenu > li > a > span, .actions-toolbar .action.back span {
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    transition: all 0.2s ease-in-out 0s; 
}
.authorization-link .inner-hover a, .link.wishlist .inner-hover a, .custom-acc-link .inner-hover a {
    padding:0 7px;
}
.authorization-link.hover span:before, .authorization-link.hover span:after, .wishlist.hover span:before, .wishlist.hover span:after, .custom-acc-link.hover span:before, .custom-acc-link.hover span:after {
    bottom:1px !important;
}
#block-search {z-index: 1;position: initial;}
.product-info-main .input-text.qty, .product-options-bottom .input-text.qty{border-radius: 7px; }
.product.data.items.style1.show-tabs > .item.title > .switch{background: #dfeff5 !important;}
.product.data.items.style1.show-tabs > .item.title.active > .switch{background: #d0ebf5 !important;margin-top:0 !important;}
.product.data.items.style1.show-tabs > .item.title > #tab-label-description-title{border-radius: 10px 0 0 0;}
.product.data.items.style1.show-tabs > .item.title > #tab-label-reviews-title{border-radius: 0 10px 0 0;}
input.input-text,.swatch-select, select,textarea{border-radius: 5px;}
.nav-holder .dropdown-block.filled-heading .dropdown-heading .inner-heading{padding:0 5px;}
.review-form .action.submit.primary, button, .cart.table-wrapper .actions-toolbar > .action, .action-gift, #discount-coupon-form .action.apply.primary, .actions-toolbar .action.create  {
    background: #A78DB2 none repeat scroll 0 0;
    border-radius: 18px;
    color: #ffffff !important;
}
.review-form .action.submit.primary:hover, button:hover, .cart.table-wrapper .actions-toolbar > .action:hover, .action-gift:hover, #discount-coupon-form .action.apply.primary:hover {
    background: #7e4495 none repeat scroll 0 0; 
}
.breadcrumbs a:hover {
    text-decoration: none;
}
.product-primary-column .page-title-wrapper h1{
	font-family: ITC Lubalin Graph Demi;
}
.toolbar .field a div.strx-show-more {
    text-align: center;
    display: inline-block;
    padding: 5px 20px;
    background: #30a3dd;
        background-color: rgb(48, 163, 221);
    border-radius: 7px;
    margin-left: 20px;
    font-weight: normal;
    font-size: 12px;
}
.toolbar .field a div.strx-show-more:hover {
    background-color: #e48325;
    color: #fff !important;
}
.overlay-menu-bg{
	pointer-events: none;
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,.6);
	z-index:2;
}
.addto-links .ic{background-color: #fff;}
.addto-links .ic:hover{background-color: #7e4495;}
@media only screen and (max-width:767px) {
	.babies-filter-search-btn .action.primary{
		width: auto;
		padding: 10px 20px;
		margin-top: 10px;
	}
	.babies-range-block .product-type-range{width:36%;}
	#switcher-language-mobile{float:left;}
	.homepage-slider-banner-1 h1{font-size: 12px;}
}
@media only screen and (max-width:767px) {
	.babies-filter-search-btn .action.primary{
		width: auto;
		padding: 10px 20px;
		margin-top: 10px;
	}
	.babies-range-block .product-type-range{width:36%;}
	#switcher-language-mobile{float:left;}
	.homepage-slider-banner-1 h1{font-size: 12px;}
	#minicart{margin-right:0px; width: auto !important;}
	.header-container .skip-link .icon{margin-right: 0px !important;}
	.header-top-left-container{padding: 0 !important;}
	.phone-no, .contact-div{padding:0 5px;}
	.dropdown-block.filled-heading .dropdown-heading .inner-heading{padding: 0;}
	#switcher-language-mobile .label{font-size: 12px;}
	.babies_filters_widget_content{padding: 10px;}
	.babies-filter-search-btn .action.primary{width: auto !important;}
	.newsletter-div{background-image: url("../images/news_bg2.png") !important;}
	.header-container .header-m-container .item-left{line-height: 35px;}
}
@media only screen and (max-width:479px) {
	.newsletter-right .block.newsletter{padding-top: 5px; float:none;}
	.filter-title strong{position: relative !important;top: 8px !important}
}
@media only screen and (min-width:771px) {
	#minicart {
		margin-right: 2px;
		width: 96%;
	}
}
